.bd-footer {
	padding-top: 25px;
	padding-bottom: 25px;
}
.bd-footer small {
	font-weight: 100 !important;
	font-size: 9px !important;
}
.center-links {
	text-align: center;
}
.bd-footer hr {
	border-color: #FFFFFF !important;
}
footer a:hover {
	color: #FFFFFF !important;
}
.redes-horizontal {
	padding: 0;
}
.redes-horizontal li {
	float: left;
    list-style: none;
    padding-right: 5px;
}
.redes-horizontal li img{
	width: 30px;
}
